#
#Mon Dec 02 16:25:50 CST 2024
mcal.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=1eaf555a844840d91945cb14109201c3
conf.ids=mcal
mcal.languagetoolchain.version=4.10
host.id=124p-5vo2-40
configurations-xml=3c603a65e149702643d6cf2071da16f0
mcal.Pack.dfplocation=E\:\\Program Files\\Microchip\\MPLABX\\v6.20\\packs\\Microchip\\SAME51_DFP\\3.7.242
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f612087c95360c842296d189edfe3321
proj.dir=F\:\\FCB_project\\P417\\CODE\\20240727HW06\\P417_SWTR\\firmware\\p417_SWTR.X
mcal.platformTool.md5=null
mcal.languagetoolchain.dir=E\:\\Program Files\\Microchip\\xc32\\v4.10\\bin
host.platform=windows
